<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34096329b979bb43e2c5a02a22042da0">
  <dict>
    <!--2023-03-09 10:33:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:17.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
